@charset "UTF-8";
/* CSS Document */

body {
	background-color: #333;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a { border: 0px;}
#container {
	background-color: #000;
	width: 960px;
	margin: 20px auto;
}
#container #header {
	height: 240px;
	width: 960px;
	text-align: center;
}
#container #content {
	background-color: #ededed;
	padding: 10px;
	width:940px;
}
#page {
	background-color: #FFF;
	padding: 5px 15px;
}
#menu{
	color: white;	
	padding: 10px;
	text-align:center;
	width:820px;
	display:block;
	height: 15px;
}
#menu a{
	text-decoration: none;
	color: white;
}
#donate{
	float: right;
	top: 0px;
	right: 20px;
	position:absolute;
	width: 92px;
	height: 30px;
	margin: 0px;
}
.ulcol { padding-left: 20px; }
.ulcol li {list-style-type: square;}
p.gallery { margin-bottom:0px; margin-top:0px;}
.title {margin-bottom:0px;margin-top:0px;}
#footer{
	background-color:#900;
	padding: 5px;
	text-align: center;
}
.redrow {
	color: #FFF;
	background-color:#900;
	text-align:left;
}
.centered { text-align: center; }
table tr td { text-align: center; padding: 5px; border: 1px solid #333}
table tr.noborder td { border:0px;}
table tr td.noborder { border:0px; background-color:white;}

img { border: 0px; }
p.gallery img { margin-right: 6px; margin-bottom: 10px; border: 0px; }
p.gallery img.last { margin-right: 0px; }
.columns { overflow:auto; }
.doubleleft { float: left; width: 660px; position: relative; }
.singleright { float: right; width: 230px; margin-left: 20px; position: relative; }

/*   bg   */
body { 
	background-attachment:		fixed;
	background-color:			#333;
	background-image:			url(images/bay-inside-bg2.jpg); 
	background-position:		top center; 
	background-repeat:			no-repeat; 
	
	margin:						0;
	padding:					0;

	background-size:			cover;
	-moz-background-size:		cover;
	-webkit-background-size:	cover;
}

/*
	This next definition doesn't allow the background to get any smaller
	than a predefined size (640x426px in this case). Change the values
	here to match your background image size. The configuration in the
	flexi-background javascript file should also match these values.
*/

@media only all and (max-width: 640px) and (max-height: 426px) {
	body {		
		background-size:			1630px 1080px;
		-moz-background-size:		1630px 1080px;
		-webkit-background-size:	1630px 1080px;
	}
}

/*
	The next 2 definitions are for support in iOS devices.
 	Since they don't recoginze the 'cover' keyword for background-size
 	we need to simulate it with percentages and orientation
*/

@media only screen and (orientation: portrait) and (device-width: 320px), (device-width: 768px) {
	body {
		-webkit-background-size: auto 100%;
	}
}

@media only screen and (orientation: landscape) and (device-width: 320px), (device-width: 768px) {
	body {
		-webkit-background-size: 100% auto;
	}
}
/* All of the following styles only get used when background-size isn't supported */

img#expando { 
	display:	none;
	position:	absolute; 
	z-index:	1;
	 
	-ms-interpolation-mode: bicubic; 
} 

.wide img#expando, 
.tall img#expando { 
	display: 	block; 
} 

.wide img#expando { 
	height: 	auto;
	width: 		100%; 
} 

.tall img#expando { 
	height:		100%;
	width:		auto; 
}
#donate-container {
    float: right;
    height: 0px;
    margin: 0;
    position: relative;
    right: 20px;
    top: -34px;
    width: 92px;
}
